﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:local="clr-namespace:HiVE.BasicModels.isResourceDictionary">

    <Style TargetType="{x:Type Grid}">

        <!--<Setter Property="Background" Value="MintCream"/>-->
    </Style>
</ResourceDictionary>